| 1 | 2,004 | 2,581 | hkdf | A ruby implementation of RFC5869: HMAC-based Extract-and-Expand Key Derivation Function... |
| 2 | 4,353 | 4,183 | private_address_check | Checks if a IP or hostname would cause a request to a private network (RFC 1918) |
| 3 | 27,286 | 31,221 | cmac | A ruby implementation of RFC4493, RFC4494, and RFC4615. CMAC is a message authenticatio... |
| 4 | 42,973 | 55,182 | rack-exception_notifier | Rack middleware to send email when exceptions are raised |
| 5 | 45,246 | 35,731 | trustworthy | Implements a special case (k = 2) of Adi Shamir's secret sharing algorithm.
... |
| 6 | 135,374 | 55,182 | history_book | This library provides an interface for event sourcing over a pluggable back end data st... |